[
	{
		"op": "addmerge",
		"path": "/combustibleProps",
		"value": {
			meltingPoint: 100,
			meltingDuration: 36,
			smeltedRatio: 1,
			smeltingType: "cook",
			requiresContainer: false,
			smeltedStack: { type: "block", code: "game:glass-plain", stacksize: 1 }
			},
		"file": "game:blocktypes/wood/displaycase-tall.json",
    		"side": "Server"
	}
]